* {
  padding: 0;
  margin: 0;
}

html,
body {
  height: 100%;
}

body {
  font-family: "Raleway", sans-serif;
  color: #3a3a3a;
}

a {
  color: #b79950;
}

a:focus {
  text-decoration: none;
}

p {
  font-size: 16px;
  line-height: 24px;
}

.container-fluid {
  padding-right: 40px;
  padding-left: 40px;
}

.hero-wrapper {
  background: #000 url(../img/hero2.png) no-repeat center bottom;
  background-size: cover;
  min-height: 100%;
  position: relative;
}

.page-case .hero-wrapper {
  background: #000 url(../img/tml_lg.png) no-repeat center bottom;
  background-size: cover;
}

.hero-wrapper h1 {
  padding: 210px 0 0 0;
  text-align: center;
  font-size: 72px;
  font-weight: 100;
  color: #fff;
}

#mobile-hero {
  display: none;
  text-align: center;
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  padding: 142px 8px;
  color: #fff;
  clear: both;
}

.mobile-hero-wrapper {
  display: none;
  position: relative;
  height: 420px;
}

#mobile-hero h1 {
  font-size: 24px;
}

#mobile-hero .hero-benefits {
  background: rgba(0, 0, 0, 0.4);
  padding: 12px;
  margin: 0 auto;
  max-width: 320px;
  border-radius: 8px;
}

#mobile-hero .hero-benefits p {
  font-size: 14px;
}

.stats {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.3);
  color: #fff;
}

.stats a {
  color: #fff;
  display: block;
  overflow: hidden;
  padding: 16px 20px;
}

.stats a:hover {
  opacity: 0.6;
  text-decoration: none;
}

.stats h4 {
  font-size: 42px;
  float: left;
  margin-right: 20px;
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
}

.stats p {
  width: 250px;
  margin-top: 10px;
  text-transform: uppercase;
}

.stats .middle {
  border-left: 1px solid #5f5a58;
  border-right: 1px solid #5f5a58;
}

.navbar-default {
  background: transparent;
  border: 0 none;
  transition: 0.5s all ease;
}

.navbar-default.darkHeader {
  background: #fff;
  border-bottom: 1px solid #eee;
}

.navbar-default .navbar-nav > li > a {
  color: #fff;
  text-transform: uppercase;
  padding: 30px 20px;
}

.navbar-nav > li.dropdown > a {
  padding: 26px 20px;
}

.navbar-default .navbar-nav > li > a:hover {
  background: #f2f2f2;
}

.navbar-default.clearHeader .navbar-nav > li > a:hover {
  background: transparent;
  color: #ccc;
}

.navbar-default.darkHeader .navbar-nav > li > a {
  color: #3a3a3a;
}

.navbar-default .navbar-nav > .current-menu-item > a,
.navbar-default .navbar-nav > .current-menu-item > a:hover,
.navbar-default .navbar-nav > .current-menu-item > a:focus {
  font-weight: 700;
  background: transparent;
}

.content {
  text-align: center;
  padding-top: 80px;
}

.content p {
  font-size: 18px;
  line-height: 32px;
  color: #3a3a3a;
  margin-bottom: 20px;
}

.content a {
  font-size: 18px;
}

.intro h1,
h2 {
  font-weight: 100;
  font-size: 42px;
  margin-bottom: 30px;
}

h3 {
  font-weight: 100;
  font-size: 28px;
  margin-bottom: 30px;
}

.news-body h3 {
  font-weight: 100;
  font-size: 22px !important;
  margin-bottom: 30px;
}

.process-wrapper {
  background: url(../img/border.png) no-repeat center center;
  background-size: 55%;
  text-align: center;
}

.page .process-wrapper p {
  text-align: center !important;
}

.process {
  width: 25%;
  float: left;
  opacity: 0;
  transition: 1s all ease;
  margin: 60px 0;
}

.process img {
  max-width: 174px;
  margin-bottom: 10px;
}

.process.fade-in {
  opacity: 1;
}

.pro2.fade-in {
  opacity: 1;
  transition-delay: 0.3s;
}

.pro3.fade-in {
  opacity: 1;
  transition-delay: 0.5s;
}

.pro4.fade-in {
  opacity: 1;
  transition-delay: 0.8s;
}

.navbar-brand {
  text-indent: -9999px;
  display: block;
  background: url(../img/logo_w.png) no-repeat 0 0;
  width: 115px;
  height: 38px;
  margin: 20px 0;
}

.darkHeader .navbar-brand {
  text-indent: -9999px;
  display: block;
  background: url(../img/logo_b.png) no-repeat 0 0;
  width: 117px;
  height: 39px;
  margin: 20px 0;
}

/* --------------------------- Home Filters --------------------------- */

#cases {
  position: relative;
  margin-top: 0; /*aanpassingen CRUSHmedia*/
  overflow: hidden;
  background: #000;
}

.filters {
  position: absolute;
  right: 0;
  z-index: 99;
}

.case-left {
  width: 70%;
  float: left;
  position: relative;
}

.case-right {
  width: 30%;
  float: left;
  position: relative;
}

#cases a:hover img {
  opacity: 0.8;
}

#cases img {
  transition: 0.4s all ease;
}

p.case-title,
#cases h2 {
  position: absolute;
  bottom: 20px;
  left: 20px;
  width: 45%;
  color: #fff;
  transition: 0.4s all ease;
  opacity: 0.8;
  font-weight: 100;
  font-size: 42px;
  margin-bottom: 30px;
  line-height: 1.1;
}

#cases a:hover p.case-title,
#cases a:hover h2 {
  bottom: 26px;
  opacity: 1;
}

#cases p.case-category,
#cases h3 {
  position: absolute;
  bottom: 0px;
  left: 23px;
  width: 45%;
  color: #fff;
  transition: 0.4s all ease;
  opacity: 0.8;
  font-size: 20px;
  font-weight: 100;
  margin-bottom: 30px;
  line-height: 1.1;
}

#cases a:hover p.case-category {
  bottom: 6px;
  opacity: 1;
}

.rs {
  width: 100%;
  height: auto;
}

.filters .nav-tabs {
  border: 0 none;
}

.filters .nav-tabs > li {
  width: 50%;
  text-align: center;
  background: #64786c;
}

.filters .nav-tabs > li a {
  display: block;
  color: #fff;
  margin-right: 0;
  border-radius: 0;
  border: 0 none;
  padding: 39% 10%;
  transition: 0.2s all ease;
  height: 100%; /*Aanpassing CRUSHmedia*/
}

.filters img {
  text-align: center;
  margin-bottom: 10px;
}

.nav-tabs > li.current-menu-item > a,
.nav-tabs > li.current-menu-item > a:hover,
.nav-tabs > li.current-menu-item > a:focus {
  border: 0 none;
  background: #b79950;
  color: #fff;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border: 0 none;
  background: #b79950;
  color: #fff;
}

.filters .nav-tabs > li a:hover {
  background: #b79950;
  border-radius: 0;
  border: 0 none;
}

.more {
  text-align: center;
  background: #64786c;
  padding: 30px 0;
}

.more .btn-primary {
  margin-top: 0;
}

.btn-primary {
  background: #b79950;
  border: 0 none;
  border-radius: 10px;
  text-transform: uppercase;
  font-size: 16px;
  margin-top: 30px;
}

.btn-primary:hover {
  background: #64786c;
}

.btn-default {
  background: transparent;
  border-radius: 10px;
  text-transform: uppercase;
  font-size: 16px;
  border: 2px solid #fff;
  color: #fff;
}

/* --------------------------- Logos --------------------------- */

.logos {
  text-align: center;
  margin: 30px 0;
}

.simply-scroll .simply-scroll-clip {
  width: 100%;
}

.simply-scroll-container {
  /* Container DIV - automatically generated */
  position: relative;
}

.simply-scroll-clip {
  /* Clip DIV - automatically generated */
  position: relative;
  overflow: hidden;
}

.simply-scroll-list {
  /* UL/OL/DIV - the element that simplyScroll is inited on */
  overflow: hidden;
  margin: 0;
  padding: 0;
  list-style: none;
}

.simply-scroll-list li {
  padding: 0;
  margin: 0;
  list-style: none;
}

.simply-scroll-list li img {
  border: none;
  display: block;
}

.simply-scroll-btn {
  position: absolute;
  background-image: url(buttons.png);
  width: 42px;
  height: 44px;
  z-index: 3;
  cursor: pointer;
}

.simply-scroll-btn-left {
  left: 6px;
  bottom: 6px;
  background-position: 0 -44px;
}
.simply-scroll-btn-left.disabled {
  background-position: 0 0 !important;
}
.simply-scroll-btn-left:hover,
.simply-scroll-btn-left:focus {
  background-position: 0 -88px;
}

.simply-scroll-btn-right {
  right: 6px;
  bottom: 6px;
  background-position: -84px -44px;
}
.simply-scroll-btn-right.disabled {
  background-position: -84px 0 !important;
}
.simply-scroll-btn-right:hover,
.simply-scroll-btn-right:focus {
  background-position: -84px -88px;
}

.simply-scroll-btn-up {
  right: 6px;
  top: 6px;
  background-position: -126px -44px;
}
.simply-scroll-btn-up.disabled {
  background-position: -126px 0 !important;
}
.simply-scroll-btn-up:hover,
.simply-scroll-btn-up:focus {
  background-position: -126px -88px;
}

.simply-scroll-btn-down {
  right: 6px;
  bottom: 6px;
  background-position: -42px -44px;
}
.simply-scroll-btn-down.disabled {
  background-position: -42px 0 !important;
}
.simply-scroll-btn-down:hover,
.simply-scroll-btn-down:focus {
  background-position: -42px -88px;
}

.simply-scroll-btn-pause {
  right: 6px;
  bottom: 6px;
  background-position: -168px -44px;
}
.simply-scroll-btn-pause:hover,
.simply-scroll-btn-pause:focus {
  background-position: -168px -88px;
}

.simply-scroll-btn-pause.active {
  background-position: -84px -44px;
}
.simply-scroll-btn-pause.active:hover,
.simply-scroll-btn-pause.active:focus {
  background-position: -84px -88px;
}

.simply-scroll {
  /* Customisable base class for style override DIV */
  width: 100%;
  height: 62px;
  margin-bottom: 1em;
}

.simply-scroll .simply-scroll-list li {
  float: left;
  width: 290px;
  height: 62px;
}

/* Vertical scroller example */

.vert {
  /* wider than clip to position buttons to side */
  width: 340px;
  height: 400px;
  margin-bottom: 1.5em;
}

.vert .simply-scroll-clip {
  width: 290px;
  height: 400px;
}

.vert .simply-scroll-list li {
  width: 290px;
  height: 200px;
}

.vert .simply-scroll-btn-up {
  /* modified btn pos */
  right: 0;
  top: 0;
}

.vert .simply-scroll-btn-down {
  /* modified btn pos */
  right: 0;
  top: 52px;
}

/* NOTE left-right classes wouldn't be needed on vertical scroller */

/* --------------------------- Products --------------------------- */

.products {
  background: #e6e6e6;
  padding: 60px 0;
}

.footer {
  background: #1f1f1f;
  margin-top: 80px;
  color: #fff;
  font-size: 14px;
  padding: 40px 0;
}

.footer p {
  font-size: 14px;
}

.footer ul {
  list-style: none;
}

.footer .btn-primary {
  margin-top: 0;
  font-size: 14px;
}

.footer .form-group {
  width: 60%;
}

.footer a {
  color: #fff;
  padding: 8px 0;
  display: block;
}

.footer .fa {
  font-size: 20px;
  display: block;
  float: left;
  margin-right: 16px;
}

.footer-bottom {
  background: #080808;
  color: #fff;
  padding: 10px 0;
}

.footer-bottom ul {
  list-style: none;
}

.footer-bottom ul.menu {
  margin-bottom: 0;
}

.footer-bottom li {
  float: left;
  margin-right: 30px;
}

.footer-bottom li a {
  color: #fff;
}

.copyright {
  float: left;
  margin-right: 30px;
}

/*CRUSHmedia 06/03/2017*/
.page-content p {
  text-align: left;
}

.quote {
  background: #64786c url("../img/quote.png") no-repeat center center;
  background-size: 90%;
  padding: 120px 0;
  text-align: center;
  margin-top: 60px;
}

blockquote {
  border: 0 none;
  font-size: 18px;
  font-weight: 300;
  color: #000;
  line-height: 26px;
  font-style: italic;
  margin-bottom: 0;
}

blockquote footer {
  color: #fff;
  font-size: 16px;
  font-weight: 700px;
  margin-top: 50px;
}

.quote blockquote {
  border: 0 none;
  font-size: 26px;
  font-weight: 100;
  color: #fff;
  line-height: 40px;
}

.img-left,
.img-left .row {
  padding: 0;
  margin: 0;
}

.elements {
  background: #f2f2f2;
  text-align: center;
  padding: 60px 0;
}

h3 {
  font-size: 38px;
}

span.case {
  background: #fff;
  text-transform: uppercase;
  color: #252525;
  font-size: 18px;
  text-align: center;
  display: block;
  padding: 50px 0;
  border-radius: 50%;
  width: 122px;
  height: 122px;
  left: 50%;
  position: relative;
  margin-left: -61px;
  margin-bottom: 40px;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

.page .hero-wrapper h1 {
  text-align: center;
  font-size: 72px;
  font-weight: 100;
  color: #fff;
  position: absolute;
  width: 100%;
  bottom: 24%;
  padding: 0;
}

.element {
  background: #fff;
  width: 282px;
  display: inline-block;
  margin-top: 30px;
  opacity: 0;
  transition: 1s opacity ease;
  position: relative;
  -webkit-box-shadow: 0px 0px 18px 0px rgba(50, 50, 50, 0.2);
  -moz-box-shadow: 0px 0px 18px 0px rgba(50, 50, 50, 0.2);
  box-shadow: 0px 0px 18px 0px rgba(50, 50, 50, 0.2);
}

.element.fade-in {
  opacity: 1;
}

.el2.fade-in {
  opacity: 1;
  transition-delay: 0.3s;
}

.el3.fade-in {
  opacity: 1;
  transition-delay: 0.5s;
}

.element.middle {
  margin: 0 50px;
}

.element .info {
  padding: 40px 16px 40px 16px;
}

.element h4 {
  font-size: 24px;
  font-weight: 300;
  margin-bottom: 0;
}

.element p {
  font-size: 14px;
}

.element small {
  color: #aaa;
  text-transform: uppercase;
  line-height: 32px;
}

.element .icon {
  position: absolute;
  top: 200px;
  left: 50%;
  margin-left: -30px;
}

.contact {
  text-align: center;
  padding-top: 40px;
}

.contact p {
  font-size: 18px;
  line-height: 28px;
  padding: 0 10%;
}

.page-cases .hero-wrapper,
.page-geurmarketing .hero-wrapper,
.page-aanbod .hero-wrapper,
.page-contact .hero-wrapper {
  background: transparent;
  min-height: 0;
}

.page .intro {
  background: #f2f2f2;
  margin-bottom: 0;
  padding-bottom: 80px;
  padding-top: 80px;
}

.page-cases .intro p {
  text-align: center;
}

.page-cases #cases {
  margin-top: 0;
}

.page-cases .filters {
  position: relative;
  width: 100%;
}

.page-cases .filters .nav-tabs > li {
  width: 25%;
}

.page-cases .filters .nav-tabs > li a {
  padding: 40px 30px;
}

.page .store {
  text-align: center;
  color: #fff;
  background: #64786c no-repeat center center;
  background-size: cover;
  padding-top: 200px;
  padding-bottom: 200px;
}

.voordelen {
  background: #64786c;
  padding: 120px 0;
  color: #fff;
}

.voordelen h2 {
  text-align: center;
}

.voordelen img {
  float: left;
  margin-right: 20px;
  margin-bottom: 40px;
}

.voordeel {
  clear: both;
  margin: 60px 0;
}

.page-geurmarketing #cases {
  margin-top: 0;
}

.products h3 {
  text-align: center;
}

.product {
  overflow: hidden;
  clear: both;
  margin: 25px 0;
  background: #fff;
  padding: 5px 0;
  min-height: 251px;
}

.productInfo {
  overflow: hidden;
}

.product .visual {
  float: left;
  margin-right: 20px;
  height: 100%;
  width: 35%;
}

.product .visual img {
  width: 100%;
}

.tab-content .col-md-4,
.tab-content .col-md-8 {
  overflow: hidden;
}

.tab-content .col-md-4 a img.rs {
  height: 100%;
  width: auto;
}

.tab-content .col-md-8 a img.rs {
  width: 100%;
  height: 100%;
}

.product p {
  padding-right: 16px;
}

.page-geurmarketing .page-aanbod .store {
  text-align: center;
  color: #fff;
  background: #64786c url("../img/aroslim.png") no-repeat center center;
  background-size: cover;
  padding-top: 200px;
  padding-bottom: 200px;
}

.page .map {
  background: #64786c url("../img/map.png") no-repeat center center;
  background-size: cover;
  padding: 120px 0;
  min-height: 514px;
  position: relative;
}

.marker {
  background: #fff;
  padding: 20px;
  width: 338px;
  position: absolute;
  left: 50%;
  margin-left: -169px;
  top: 36%;
}

.marker:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #fff;
  border-width: 16px;
  margin-left: -16px;
}

/*CRUSHmedia 06/03/2017*/
.page-content p {
  text-align: center;
}

.ninja-forms-form {
  margin: 40px 16%;
}

.ninja-forms-form .form-control {
  text-align: left;
  border-radius: 0;
  border: 0 none;
  box-shadow: none;
  border-bottom: 1px solid #dfdfdf;
  padding-left: 0;
}

#ninja_forms_form_6_response_msg {
  position: absolute;
  background: #1f1f1f;
  top: -12px;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
  }

  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
  }

  70% {
    -webkit-transform: scale(0.9);
  }

  100% {
    -webkit-transform: scale(1);
  }
}

@keyframes bounceIn {
  0% {
    opacity: 0;
    transform: scale(0.3);
  }

  50% {
    opacity: 1;
    transform: scale(1.05);
  }

  70% {
    transform: scale(0.9);
  }

  100% {
    transform: scale(1);
  }
}

.bounceIn {
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-default.darkHeader .navbar-toggle .icon-bar {
  background-color: #000;
}

/* --------------------------- CTA --------------------------- */

.cta {
  background: #64786c;
  color: #fff;
  text-align: center;
  padding: 20px;
}

.cta .btn-primary {
  margin: 0;
}

/* --------------------------- NEWS --------------------------- */

.news {
  background: #e6e6e6;
  margin-bottom: -80px !important;
}

.newsitem {
  overflow: hidden;
  clear: both;
  margin: 40px 0;
  background: #fff;
  height: 204px;
  padding-right: 15px;
}

.newsitem img {
  float: left;
  margin-right: 20px;
  height: 100%;
  width: auto;
}

.newsitem h4 a {
  color: inherit;
}

.news p,
.news ul,
.news ol {
  text-align: left !important;
}

.news ul,
.news ol {
  padding-left: 20px;
  margin: 15px;
  font-size: 18px;
}

.news li {
  margin: 10px 0;
}

.news blockquote,
.news .wp-caption {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 17.5px;
  border-left: 5px solid #b79950;
}

.news .wp-caption-text {
  display: block;
  font-size: 80%;
  line-height: 1.42857143;
  color: #777;
}

.news img.alignleft {
  float: left;
  margin: 10px 20px 10px 0;
}

.news img.alignright {
  float: right;
  margin: 10px 0 10px 20px;
}

.news img.aligncenter {
  float: none;
  margin: 10px auto;
  display: block;
  clear: both;
}

.news h1 {
  font-size: 45px;
  line-height: 55px;
  font-weight: 100;
}

.news h2 {
  font-size: 38px;
  line-height: 48px;
}

.news h3 {
  font-size: 28px;
  line-height: 38px;
}

.news .related img {
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}

/* --------------------------- RWD --------------------------- */

@media (max-width: 960px) {
  .hero-wrapper h1 {
    font-size: 52px;
  }
}

@media (max-width: 992px) {
  .tab-content .col-md-4 a img.rs {
    width: 100%;
    height: auto;
  }

  .tab-content .col-md-8 a img.rs {
    width: 100%;
    height: auto;
  }

  blockquote {
    max-width: 720px;
  }

  blockquote {
    padding: 10px 60px;
    margin: 0 auto;
  }
}

@media (max-width: 780px) {
  .filters {
    position: relative;
    width: 100%;
  }

  #cases h2 {
    font-size: 32px;
  }

  .case-left,
  .case-right {
    float: none;
    width: 100%;
  }

  .stats a {
    padding: 5px 10px;
  }

  .stats h4 {
    font-size: 32px;
    float: none;
  }

  .stats p {
    font-size: 14px;
  }

  .container-fluid {
    padding-left: 20px;
    padding-right: 20px;
  }

  .navbar-default .navbar-nav > li > a {
    padding: 30px 14px;
  }

  .process-wrapper {
    background: transparent;
  }
}

@media (max-width: 600px) {
  .hero-wrapper {
    background: none !important;
    min-height: inherit !important;
    background-color: #64786c !important;
  }

  /*.hero-wrapper h1 {
    padding: 30px 0 40px;
    font-size: 30px;
  }*/

  /* Aanpassingen padding CRUSHmedia*/
  .hero-wrapper h1 {
    padding: 54px 0 40px;
    font-size: 30px;
  }

  .hero-wrapper .animated,
  .hero-wrapper .fadeInUp {
    display: none;
  }

  #mobile-hero,
  .mobile-hero-wrapper {
    display: block;
  }

  .filters.col-md-4 .nav-tabs > li a {
    padding: 15% 10%;
  }

  h2 {
    font-size: 40px;
  }

  .page-cases .filters .nav-tabs > li,
  .filters .nav-tabs > li {
    width: 50%;
  }

  .page-cases .filters .nav-tabs > li a,
  .filters .nav-tabs > li a {
    height: 150px;
    padding: 20px;
  }

  .filters.col-md-4 .nav-tabs > li {
    height: 150px;
  }

  .voordelen {
    padding: 40px 0;
  }

  .voordeel {
    margin: 0 0 40px 0;
  }

  .stats .middle {
    border: 0 none;
  }

  .product p,
  .product h4 {
    padding-left: 16px;
  }

  .product img {
    margin-bottom: 20px;
  }

  .process {
    width: 50%;
    margin: 0;
    height: 260px;
    padding: 20px;
  }

  .process-wrapper p {
    font-size: 14px;
    line-height: 22px;
    margin-top: 8px;
  }

  .process img {
    width: 100%;
    height: auto;
  }

  #cases {
    margin-top: 40px;
  }

  .container-fluid {
    padding-right: 20px;
    padding-left: 20px;
  }

  .products img {
    width: 100%;
  }

  .element {
    margin-bottom: 40px;
    float: none;
  }

  .element.middle {
    margin: 0;
  }

  .ninja-forms-form {
    margin: 40px 0;
  }

  .navbar-default .navbar-toggle {
    margin-top: 20px;
  }

  .navbar-collapse {
    background: #000;
  }

  .darkHeader .navbar-collapse {
    background: #fff;
  }

  .video img {
    width: 100%;
    height: auto;
  }

  .page .hero-wrapper h1 {
    font-size: 48px;
  }

  .stats .col-sm-4 {
    text-align: center;
  }

  .stats .middle {
    border-top: 1px solid #5f5a58;
    border-bottom: 1px solid #5f5a58;
  }

  .stats p {
    width: auto;
  }

  .navbar-default .navbar-nav > li > a {
    padding: 10px 20px;
  }

  .tab-pane > div[class*="col-"],
  .filters.col-md-4 {
    height: auto;
    padding: 0 !important;
  }

  .page-cases .footer {
    margin-top: 0;
  }

  .newsitem {
    padding: 15px;
    height: inherit;
  }

  .newsitem a img {
    display: none;
  }

  /*Aanpassingen CRUSHmedia (anders verdwijnt tekst onder layer)*)*/
  #home p:first-of-type {
    font-size: 26px;
    font-weight: 400;
  }

  #home p {
    opacity: 1 !important;
  }

  .btn-primary {
    background: #b79950;
    border: 0 none;
    border-radius: 10px;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 30px;
  }

  /* CRUSHmedia aanpassingen mobiele leesbaarheid */
  .page .content p,
  .page .content li,
  .page .content li a,
  .page .content p a {
    font-size: 14px;
    line-height: 22px;
  }

  .page .content h1 {
    font-size: 24px !important;
    line-height: 38px;
  }

  .page .content h2 {
    font-size: 24px !important;
    line-height: 30px;
    font-weight: 600;
  }

  .page .content h3 {
    font-size: 18px !important;
    line-height: 28px;
    font-weight: 600;
  }
}

@media (max-width: 1565px) {
  .filters .nav-tabs > li a {
    display: block;
    color: #fff;
    margin-right: 0;
    border-radius: 0;
    border: 0 none;
    padding: 30% 10%;
  }
}

/*CRUSHmedia adjustments toggle menu*/
@media (min-width: 600px) and (max-width: 991px) {
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-collapse.collapse.in {
    display: block !important;
  }
  .navbar-header .collapse,
  .navbar-toggle {
    display: block !important;
  }
  .navbar-header {
    float: none;
  }

  .navbar-default .navbar-toggle {
    margin-top: 20px;
  }

  .navbar-collapse {
    background: #000;
  }

  .darkHeader .navbar-collapse {
    background: #fff;
  }

  .navbar-nav > li {
    float: left;
    width: 100%;
  }

  .navbar-default .navbar-nav > li > a {
    padding: 10px 20px;
  }
}

@media (max-width: 991px) {
  .product {
    min-height: 50px;
  }
}

@media (max-width: 1100px) {
  .filters .nav-tabs > li a {
    display: block;
    color: #fff;
    margin-right: 0;
    border-radius: 0;
    border: 0 none;
    padding: 20% 10%;
  }
}

@media (max-width: 420px) {
  blockquote {
    padding: 10px 18px;
  }
}

/* live chat overrides */
.zls-lftbtn .zlsblue-btn .zlslrgbtn-on-tit1,
.zls-rhtbtn .zlsblue-btn .zlslrgbtn-on-tit1,
.zlsblue-btn,
.zls-lftbtn .zlsblue-btn .zls-chtmn,
.zls-rhtbtn .zlsblue-btn .zls-chtmn {
  background-color: #b79950 !important;
  padding: 0 10px !important;
}

.zls-small .zlsf_btmn {
  border-radius: 10px !important;
  text-transform: uppercase !important;
  color: #fff !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  font-family: "Raleway", sans-serif !important;
}

/* style.css: */
/*
Theme Name: Scents
Author: Mediasoft
Version: 1.0
Author URI: http://mediasoft.be/
*/

#ninja_forms_form_1_all_fields_wrap > .ninja-forms-required-items,
.ninja-forms-req-symbol,
#ninja_forms_form_6_all_fields_wrap > .ninja-forms-required-items,
#ninja_forms_form_15_all_fields_wrap > .ninja-forms-required-items,
#ninja_forms_form_19_all_fields_wrap > .ninja-forms-required-items,
.text-wrap.label-above label,
.textarea-wrap.label-above label,
#ninja_forms_form_23_all_fields_wrap > .ninja-forms-required-items,
#ninja_forms_form_27_all_fields_wrap > .ninja-forms-required-items {
  display: none !important;
}

#ninja_forms_field_1,
#ninja_forms_field_6,
#ninja_forms_field_15,
#ninja_forms_field_19,
#ninja_forms_field_2,
#ninja_forms_field_3 {
  color: #999 !important;
}

.menu-item-language img.iclflag {
  height: 27px !important;
  width: 27px !important;
  border-radius: 50%;
}

.menu-item-language {
  list-style: none;
}

.language-dropdown,
.language-dropdown:hover {
  background: transparent !important;
}

.tab-pane > div[class*="col-"],
.filters.col-md-4 {
  height: 500px;
  padding: 0 !important;
}

.filters.col-md-4 .nav-tabs > li {
  margin-bottom: 0 !important;
  height: 250px;
}

.filters.col-md-4 .nav-tabs > li a {
  padding: 27% 10%;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.2); /*dim the background*/
}

.page .hero-wrapper h1 {
  z-index: 20;
}

#ninja_forms_form_6,
#ninja_forms_form_15,
#ninja_forms_form_19,
#ninja_forms_form_23 {
  margin: 0;
}

#ninja_forms_field_9,
#ninja_forms_field_19,
#ninja_forms_field_22,
#ninja_forms_field_25 {
  display: block;
  width: 60%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s,
    -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

/*Added Blog Section by CRUSH media*/

.blog-cta {
  text-align: center;
  padding: 62px auto;
}

.blog-cta a {
  position: relative;
  display: block;
  width: 100%;
  max-width: 560px;
  margin: 0 auto 82px;
  overflow: hidden;
}

.blog-cta img {
  display: block;
  width: 100%;
  border: 1px solid #eee;
  border-radius: 8px;
}

.blog-overlay {
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(183, 153, 80, 0.8);
  width: 100%;
  height: 100%;
  text-align: center;
  padding-top: 21%;
  opacity: 0;
  -webkit-transition: 0.4s;
  -ms-transition: 0.4s;
  transition: 0.4s;
  border-radius: 8px;
}

.blog-cta a div span {
  width: 120px;
  padding: 6px;
  border: 2px solid #fff;
  border-radius: 6px;
  color: #fff;
  text-transform: uppercase;
  margin: 0 auto;
  display: block;
  font-weight: 400;
  -ms-transform: translateY(180x);
  -webkit-transform: translateY(180px);
  transform: translateY(180px);
  transition: transform 0.42s cubic-bezier(0.19, 1, 0.22, 1);
}

.blog-cta a:hover .blog-overlay {
  opacity: 1;
}

.blog-cta a:hover span {
  -ms-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.blog-cta a span:hover {
  color: #b79950;
  background: #fff;
  border-color: #fff;
  font-weight: 600;
}

.ebook {
  background: #64786c;
  padding: 40px 0;
  color: #fff;
  text-align: center;
}

#ninja_forms_field_22 {
  width: 100%;
  float: left;
  padding: 20px;
}

.ebook img {
  float: none;
}

.ebook h2 {
  font-size: 35px;
}

#ninja_forms_field_23 {
  margin-top: 0;
  margin-left: 20px;
  width: 70%;
  float: left;
}

#ninja_forms_form_19_all_fields_wrap > #ninja_forms_field_22_div_wrap {
  float: left;
  width: 50%;
}

#ninja_forms_form_19_all_fields_wrap > #ninja_forms_field_23_div_wrap {
  float: left;
  width: 50%;
}

#ninja_forms_form_19_all_fields_wrap > #ninja_forms_field_22_div_wrap {
  height: 14px;
}

#ninja_forms_form_19_all_fields_wrap > #ninja_forms_field_23_div_wrap {
  margin-bottom: 0;
}

/*
Theme Name: Scents
Author: Crush Media
Version: 1.0
Author URI: http://www.crushmedia.be/
*/

/*Landing
==========================================================================================================================================================*/

/*Hero
=========================================================================*/

#landing-hero {
  background: url("/wp-content/uploads/2017/01/Scents-BG-min.png") no-repeat
    center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #fff;
  padding-top: 120px;
  padding-bottom: 126px;
  position: relative;
}

.dark-overlay {
  background: rgba(0, 0, 0, 0.4);
  /*background:rgba(75,0,130,0.6);*/
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#landing-hero h1 {
  font-size: 62px;
}

#landing-hero h2 {
  margin-top: 18px;
}

#landing-hero .wrapper {
  margin: 36px auto 0;
  max-width: 610px;
  position: relative;
}

#landing-hero .landing-btn {
  text-transform: uppercase;
  font-size: 19px;
  color: #fff;
  background: #b79950;
  border: 2px solid #b79950;
  padding: 12px 21px;
  margin: 0 8px;
  border-radius: 8px;
  text-decoration: none;
  transition: 0.4s;
}

#landing-hero .transp-btn {
  background: none;
  border: 2px solid #fff;
}

#landing-hero .wrapper div {
  width: 50%;
  height: 56px;
  float: left;
}

#landing-hero .wrapper div:nth-of-type(2) {
  width: 50%;
  float: right;
}

#landing-hero .landing-btn:hover {
  background: #b79950;
  border: 2px solid #fff;
  border-radius: 8px;
}

#over-geurmachines .products {
  box-shadow: inset 0px 4px 10px 3px rgba(0, 0, 0, 0.4);
}

#landing-aanbod .product .visual {
  float: left;
  margin-right: 20px;
  max-height: 190px;
  width: 35%;
  border-radius: 8px;
}

.getuigenissen h2 {
  padding: 0 18px;
}

.getuigenissen blockquote {
  border: 0 none;
  font-size: 18px;
  font-style: italic;
  font-weight: 300;
  color: #000;
  line-height: 26px;
  margin-bottom: 0;
}

.getuigenissen .getuige-text {
  margin-bottom: 48px;
}

.getuigenissen .getuige-img {
  width: 100px;
  height: 100px;
  border-radius: 100%;
  border: 4px solid #b79950;
  margin: 8px;
}

.getuigenissen .getuige-name {
  padding: 10px 0;
  text-transform: uppercase;
}

#landing-aanbod .product {
  border-radius: 8px;
  box-shadow: 4px 4px 3px rgba(0, 0, 0, 0.4);
}

#landing-aanbod .product:hover {
  background-color: #64786c;
  color: #fff;
}

#landing-aanbod .products {
  background-image: url("/wp-content/uploads/2017/02/transparent-square-tiles.png"); /* Background pattern from Subtle Patterns */
  /*background-color: #e6e6e6;*/
  background-color: #f1f1f1;
  padding: 18px;
  border-top: 1px solid #fff;
}

#landing-aanbod .aanbod-cta {
  text-align: center;
  padding-top: 46px;
}

#landing-voordelen .voordelen {
  padding: 64px 0;
}

#landing-ref h2 {
  margin-bottom: 69px;
}

.reficon img {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  opacity: 0.9;
}

.reficon:hover img {
  -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
}

#landing-ref div:nth-child(3),
#landing-ref div:nth-child(4) {
  margin-bottom: 38px;
}

#landing-ref-mobile {
  display: none;
  padding-bottom: 48px;
}

#landing-ref-mobile .mobile-ref {
  width: 100%;
  height: 80px;
}

.col-centered {
  float: none;
  margin: 0 auto;
}

#landing-voordelen .store,
#landing-toestellen .store {
  color: #fff;
  padding: 126px 0;
}

#scroll-box {
  position: fixed;
  right: 0;
  bottom: 0;
  width: 300px;
  color: #fff;
  background-color: rgba(75, 0, 130, 0.9);
  z-index: 900;
  border: 1px solid #fff;
  border-radius: 28%;
  padding: 24px 30px;
  display: none;
}

#scroll-box h4 {
  text-align: center;
  font-weight: 600;
  font-size: 16px;
  color: #fff;
}

.scroll-bx-img {
  width: 100%;
  height: 140px;
}

.bx-btn {
  color: rgb(128, 0, 128);
  background: #fff;
  border-radius: 8px;
  display: block;
  padding: 8px;
  margin: 18px auto 6px;
  text-align: center;
  border: 1px solid #fff;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 900;
}

.bx-btn:hover {
  color: #fff;
  background: #b79950;
  text-decoration: none;
  font-weight: 400;
}

#scroll-box i {
  position: absolute;
  right: 10px;
  top: 6px;
  font-size: 20px;
  color: #000;
}

#landing-contact {
  background-color: #64786c;
  background-image: url("/wp-content/uploads/2017/02/transparent-square-tiles.png"); /* Background pattern from Subtle Patterns */
  padding: 18px 0;
}

#landing-contact label,
#landing-contact label ul {
  color: #fff;
}

#landing-contact h2 {
  color: #fff;
  margin: 24px;
}

#landing-contact .ninja-forms-field-description {
  color: #fff;
}

.page .news-body p {
  text-align: left;
}

.page .news-body img {
  display: block;
  margin: 0 auto;
}

.scents-team-img {
  width: 100%;
  height: 100%;
  max-width: 600px;
  display: block;
  text-align: center;
  margin: 28px auto;
}

/*Responsiveness
==========================================================================================================================================================*/
@media (max-width: 1639px) {
  #landing-hero {
    padding-top: 84px;
  }

  #landing-hero h1 {
    font-size: 48px;
  }

  #landing-hero h2 {
    font-size: 38px;
  }
}

@media (max-width: 992px) {
  #landing-aanbod .aanbod-cta {
    padding: 0;
  }

  #landing-aanbod .aanbod-cta a {
    margin-bottom: 28px;
  }

  #landing-ref {
    display: none;
  }

  #landing-ref-mobile {
    display: block;
  }
}

@media (max-width: 640px) {
  #landing-hero {
    padding-top: 18px;
    padding-bottom: 24px;
  }

  #landing-hero h1 {
    font-size: 28px;
  }

  #landing-hero h2 {
    font-size: 24px !important;
  }

  #landing-hero .wrapper {
    margin-top: 0;
  }

  #landing-hero .wrapper div {
    width: 100%;
    clear: both;
  }

  #landing-hero .wrapper div:nth-of-type(2) {
    width: 100%;
    clear: both;
  }

  #landing-hero .landing-btn {
    font-size: 14px;
  }

  #landing-contact h2 {
    font-size: 26px !important;
  }

  blockquote {
    font-size: 14px;
    line-height: 22px;
  }

  .getuigenissen blockquote,
  .getuigenissen p {
    font-size: 14px;
    line-height: 22px;
  }

  .getuigenissen .getuige-text {
    margin-bottom: 0;
  }

  #landing-contact #ninja_forms_form_1_cont,
  #landing-contact #ninja_forms_form_27_cont {
    padding: 0 18px;
  }

  .page .news-body img {
    width: 100%;
  }
}

/*
Theme Name: Scents
Author: Mediasoft
Version: 1.0
Author URI: http://mediasoft.be/
*/

@media (max-width: 600px) {
  .copyright,
  #ninja_forms_field_9 {
    width: 100%;
  }
  .stats h4 {
    font-size: 28px;
  }

  .footer-bottom li {
    float: none !important;
    margin-bottom: 10px;
  }

  .intro h1,
  h2 {
    font-size: 38px !important;
  }
}

@media (min-width: 1400px) {
  .stats h4 {
    padding: 22px;
  }

  .hero-wrapper .stats p {
    overflow: hidden;
    width: 185px;
    margin-top: 32px;
  }
}

.row-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media (min-width: 992px) {
  .row-flex-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

.thumbnail--referentie {
  height: 200px;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 10px !important;
}

.thumbnail--referentie img {
  max-height: 192px;
}

.muted {
  opacity: 0.1;
}

.sticky-top {
  position: sticky;
  top: 150px;
  z-index: 1020;
}

.referenties-nav .btn {
  margin-top: 4px !important;
}

.ninja-forms-field-error p {
  color: red;
}

.ninja-forms-error .ninja-forms-field {
  border: 1px solid red;
}

.spam-wrap .ninja-forms-field-description p {
  font-size: 14px;
  margin-bottom: 0;
  text-transform: uppercase;
}

.spam-wrap .ninja-forms-field {
  width: 100%;
}

.nf-field-description,
.list-radio-wrap .nf-field-element li label {
  text-align: left;
}

.team-table {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.team-table tr {
  vertical-align: top;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

.team-table td {
  display: block;
  flex: 0 0 260px;
  padding-top: 30px;
}

/*
<p style="text-align: center;"><strong>Patrick Castelain</strong> Zaakvoerder</p>
<p style="text-align: center;"><strong>Inge Moerenhout</strong> Geuradviseuse</p>
<p style="text-align: center;"><strong>Glenn Narinx</strong> Technisch medewerker</p>
<p style="text-align: center;"><strong>Fé Vanmanshoven</strong> Technisch medewerker</p>
<p style="text-align: center;"><strong>Jim Elst</strong> Technisch medewerker</p>
<p style="text-align: center;"><strong>Tahnee Janssens</strong> Sales medewerker</p>
<p style="text-align: center;"><strong>Nathalie Van Bogaert</strong> Management Assistant</p>
&nbsp;
<p style="text-align: center;"><strong>Tess Dewerie</strong> Administratief bediende</p>
<p style="text-align: center;"><strong>Veerle Wauters</strong> Commercieel vertegenwoordiger</p>
<p style="text-align: center;"><strong>Kristof Clerckx</strong> Commercieel vertegenwoordiger</p>
*/
